html,body{font-family: 'tt_firs_neue_trlregular'; height: 100%; min-height: 650px;}
.alto100{height: 100%;}
.wrap-btn-whats{position: absolute; bottom: 80px; left: 0; right: 0;}
.wrap-btn-whats-top{position: absolute; top: 140px; left: 0; right: 0;}
.whatsapp-btn{float: right; width: 300px; display: block; cursor: pointer; position: relative; z-index: 2; transition: all ease-in-out .3s;}
.whatsapp-btn:hover{opacity: .94;}

/* ---------------------------------------------------------- MENU SITE ---------------------------------------------------------- */
.cont-menu{position: absolute;z-index: 2;left: 0;right: 0;padding: 40px 0;}
.logo-site{max-width: 260px;}
.menu-starok{font-family: 'tt_firs_neue_trlbold';}
.menu-starok .nav-link{background: rgb(114, 42, 125); border-radius: 30px; color: #fff;padding: 4px 12px !important; font-size: 20px;}
.menu-starok > li:nth-child(2), .menu-starok > li:nth-child(3), .menu-starok > li:nth-child(4){margin-left: 14px;}

.navbar-toggler{background-color: rgba(114, 42, 125, 0.75); border-color: rgba(255, 255, 255, 0.5); color:#fff; --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");}
.navbar-toggler:focus{box-shadow: none;}
/* ---------------------------------------------------------- MENU SITE ---------------------------------------------------------- */


/* ---------------------------------------------------------- CARRUSEL ---------------------------------------------------------- */
#carouselExampleSlidesOnly,
#carouselExampleSlidesOnly .carousel-inner,
#carouselExampleSlidesOnly .carousel-item,
#carouselExampleSlidesOnly .carousel-item > .container-xl,
#carouselExampleSlidesOnly .carousel-item > .container-xl >.row{height: 100%;}
#carouselExampleSlidesOnly .carousel-item > .container-xl >.row{z-index: 1;position: relative;}
#slide01{background: url(../img/bk/slide01.jpg) top/cover;}
#slide02{background: url(../img/bk/slide02.jpg) top/cover;}
#slide03{background: url(../img/bk/slide03.jpg) top/cover;}
#slide04{background: url(../img/bk/slide04.jpg) top/cover;}

.carousel-item{position: relative; color: #fff; text-shadow: 0 0 10px rgba(0,0,0,0.65);}
.carousel-item::before{content:''; position: absolute; width: 50%; top:0; bottom: 0; background:url(../img/bk/circle-slider.png) right/180% no-repeat; opacity: .25;}
.carousel-item h1, .carousel-item h2{font-family: 'neue_machinaultrabold'; font-size: 42px; min-height: 100px; padding-top:80px; }
.carousel-item p{min-height: 260px;}
#slide01 p,#slide02 p{font-size: 28px;}
#slide03 p,#slide04 p{font-size: 32px;}

.carousel-control-next, .carousel-control-prev{opacity:.75;}
.carousel-control-next img, .carousel-control-prev img{width: 22px; margin-top: 12px;}
.carousel-control-next img{margin-left: 6px; }
.carousel-control-prev img{margin-right: 6px;}
.carousel-control-next-icon, .carousel-control-prev-icon {background-color: rgba(200,200,200, .5); background-size: 60%; background-image: none; border-radius: 100%; height: 60px; width: 60px;}

/* ---------------------------------------------------------- CARRUSEL ---------------------------------------------------------- */



/* ---------------------------------------------------------- SERVICIOS ---------------------------------------------------------- */
.wrap-servicios{background-position: top center; background-size: cover;position: relative; height: 100%;}
.wrap-servicios::before{content:''; position: absolute; width: 50%; top:0; bottom: 0; background:url(../img/bk/circle-slider.png) right/180% no-repeat; opacity: .25;}
.wrap-bk-morado-txt{background-color: rgb(114, 42, 125, 0.25); color:#fff; text-shadow: 0 0 4px rgba(0, 0, 0, 0.4); border-radius: 40px; padding:20px; font-size: 28px; position: relative; margin-top: 80px;}
.wrap-bk-morado-txt h1{font-family: 'tt_firs_neue_trlbold'; text-align: center; font-size: 36px;}
.wrap-bk-morado-txt h3{font-family: 'tt_firs_neue_trlbold'; text-align: center; font-size: 30px;}
/* ---------------------------------------------------------- SERVICIOS ---------------------------------------------------------- */



/* ---------------------------------------------------------- NOSOTROS ---------------------------------------------------------- */
#nosotros{background-image: url(../img/bk/bk-nosotros.jpg)}
/* ---------------------------------------------------------- NOSOTROS ---------------------------------------------------------- */



/* ---------------------------------------------------------- DENTAL GRAL ---------------------------------------------------------- */
#dental-general{background-image: url(../img/bk/bk-dental-general.jpg);}
.ajuste-bottom{padding-bottom: 100px;margin-bottom: -80px;}
.serv-dental1{width: 24%; display: inline-block; text-align: center; color:#fff; font-size: 22px;font-family: 'tt_firs_neue_trlbold'; position: relative;}
.img-servicio{width: 200px; height: 200px; border-radius: 100%; overflow: hidden; margin-bottom: 10px;}
/* ---------------------------------------------------------- DENTAL GRAL ---------------------------------------------------------- */


/* ---------------------------------------------------------- DENTAL ---------------------------------------------------------- */
#dental{background-image: url(../img/bk/bk-dental.jpg);}
.bold-txt{font-family: 'tt_firs_neue_trlbold';}
.serv-dental2{width: 19%; display: inline-block; text-align: center; color:#fff; font-size: 22px;font-family: 'tt_firs_neue_trlbold'; position: relative;}
.img-servicio2{width: 180px; height: 180px; border-radius: 100%; overflow: hidden; margin-bottom: 10px;}
/* -----------------------------------------------------------DENTAL------------------------------------------------------------ */


/* ---------------------------------------------------------- NUTRICION ---------------------------------------------------------- */
#nutricion{background-image: url(../img/bk/bk-nutricion.jpg);}
/* ---------------------------------------------------------- NUTRICION ---------------------------------------------------------- */


/* ---------------------------------------------------------- PSICOLOGIA ---------------------------------------------------------- */
#psicologia{background-image: url(../img/bk/bk-psicologia.jpg);}
/* ---------------------------------------------------------- PSICOLOGIA ---------------------------------------------------------- */


/* ---------------------------------------------------------- ATENCION PSICOLOGIA ---------------------------------------------------------- */
#atencion-psicologia{background-image: url(../img/bk/bk-atencion-psicologia.jpg);}
.lista{max-width: 400px; margin: 0 auto;}
/* ---------------------------------------------------------- ATENCION PSICOLOGIA ---------------------------------------------------------- */


/* ---------------------------------------------------------- CONTACTO ---------------------------------------------------------- */
.pagina-contacto{min-height: 760px;}
.bk-contacto{background:url(../img/bk/bk-gradient-contacto.png) 160% 160% rgb(13, 6, 40) no-repeat;}
.contacto-seccion{padding-top: 180px;}
.wrap-datos-contacto{background: url(../img/bk/dat-contacto.jpg) center/cover; border-radius: 30px; border:2px solid rgba(255, 255, 255, 0.4); padding:40px 20px; font-size: 19px; color: #fff; margin-right: 22px; min-height: 480px;}
.tit-contacto{color: rgb(187, 108, 230); font-size: 32px; font-family: 'tt_firs_neue_trlbold'; text-align: center;}
.subt-contacto{font-size: 21px; max-width: 284px; margin: 22px auto;}
.dato-contacto{padding: 2px 0 2px 30px; margin: 12px auto; max-width: 280px; background-size:18px; background-position:2px 6px; background-repeat: no-repeat;}
.icon-mail{background-image: url(../img/var/icon-mail.png);}
.icon-location{background-image: url(../img/var/icon-location.png);}
.icon-phone{background-image: url(../img/var/icon-phone.png);}


.contacto{padding-top: 30px;}
.contacto label{font-size: 19px; display: block; width: 100%; color:#fff;}
.contacto input, .contacto textarea{background: transparent; border:none; border-bottom: 2px solid rgba(255, 255, 255, 0.2); font-family: 'tt_firs_neue_trlregular'; color: rgba(255, 255, 255, 0.8); display: block; width: 100%}
.contacto textarea{resize: none; min-height: 80px; margin-bottom: 30px;}
.contacto button{background-color: rgb(56, 72, 241); color:#fff; border-radius: 20px; border: none; padding:8px 30px; font-family: 'tt_firs_neue_trlbold';}
.contacto .col-12{min-height: 90px;}
.txt-form{color: #fff; font-size: 20px; margin-bottom: 0;}
.link-form{color: rgba(255, 255, 255, 0.7); font-size: 20px;}
.error{border-color: #ea2e3f !important; background:url(../img/var/cross.png) 98% center/18px rgba(255,255,255, 0.14) no-repeat !important;}
.gracias_contacto{padding: 140px 20px 20px; color: #fff;}
.gracias_contacto img{width: 100px;}
.gracias_contacto h2{padding-top: 10px;}
.gracias_contacto h2 > span{font-size: 22px; padding-top: 18px;}
/* ---------------------------------------------------------- CONTACTO ---------------------------------------------------------- */


/* ---------------------------------------------------------- MEDIA QUERY  ---------------------------------------------------------- */
@media (max-width: 1399px){
	.pagina-dental{min-height: 740px;}
	.pagina-nutricion{min-height: 680px;}
	.pagina-atencionpsicologia {min-height: 810px;}
	.bk-contacto{background-position: right bottom;background-size: 60%;}
}

@media (max-width: 1199px){
	/* --------------------- MENU SITE --------------------- */
	.cont-menu{padding: 40px;}
	/* --------------------- MENU SITE --------------------- */

	/* --------------------- CARRUSEL --------------------- */
	#carouselExampleSlidesOnly .carousel-item > .container-xl{margin: 0 40px;}
	.carousel-item::before, .wrap-servicios::before {background-size: 240%;}
	.carousel-item h1, .carousel-item h2{max-width: 480px;}
	/* --------------------- CARRUSEL --------------------- */

	/* --------------------- DENTAL --------------------- */
	.img-servicio2 {width: 160px;height: 160px;}
	/* --------------------- DENTAL --------------------- */

	/* --------------------- NUTRICION --------------------- */
	.pagina-nutricion {min-height: 710px;}
	/* --------------------- NUTRICION --------------------- */


	/* --------------------- PSICOLOGIA --------------------- */
	.pagina-psicologia {min-height: 710px;}
	/* --------------------- PSICOLOGIA --------------------- */

	
	/* --------------------- ATENCION PSICOLOGIA --------------------- */
	.pagina-atencionpsicologia {min-height: 840px;}
	/* --------------------- ATENCION PSICOLOGIA --------------------- */

}

@media (max-width: 991px){
	/* --------------------- MENU SITE --------------------- */
	.menu-starok > li, .menu-starok > li:nth-child(2), .menu-starok > li:nth-child(3), .menu-starok > li:nth-child(4){margin: 4px 10px}
	/* --------------------- MENU SITE --------------------- */
	/* --------------------- CARRUSEL --------------------- */
	.carousel-item::before, .wrap-servicios::before {width: 60%;}
	.carousel-item h1, .carousel-item h2 {max-width: 400px; font-size: 40px;}
	#slide01 p, #slide02 p {font-size: 26px;}
	#slide03 p, #slide04 p {font-size: 30px;}
	#slide02{background-position: top right;}
	/* --------------------- CARRUSEL --------------------- */

	/* --------------------- NOSOTROS --------------------- */
	.pagina-nosotros{min-height: 750px;}
	/* --------------------- NOSOTROS --------------------- */

	/* --------------------- SERVICIOS --------------------- */
	.wrap-bk-morado-txt{font-size: 24px;}
	.wrap-bk-morado-txt h1{font-size: 30px;}
	.wrap-bk-morado-txt h3{font-size: 27px;}
	/* --------------------- SERVICIOS --------------------- */

	/* --------------------- DENTAL GRAL --------------------- */
	.pagina-dentalgral{min-height: 730px;}
	.img-servicio {width: 160px;height: 160px;}
	.serv-dental1 {font-size: 20px;}
	/* --------------------- DENTAL GRAL --------------------- */

	/* --------------------- DENTAL --------------------- */
	#dental{background-position: 75%;}
	.pagina-dental{min-height: 970px;}
	.serv-dental2 {width: 31%; font-size: 18px;}
	/* --------------------- DENTAL --------------------- */

	/* --------------------- NUTRICION --------------------- */
	.pagina-nutricion {min-height: 760px;}
	/* --------------------- NUTRICION --------------------- */

	/* --------------------- ATENCION PSICOLOGIA --------------------- */
	.pagina-atencionpsicologia {min-height: 810px;}
	/* --------------------- ATENCION PSICOLOGIA --------------------- */

	/* --------------------- CONTACTO --------------------- */
	.contacto-seccion {padding-top: 200px;}
	.wrap-datos-contacto{margin-right: 2px; padding: 40px 15px; font-size: 17px;}
	.tit-contacto{font-size: 30px;}
	.subt-contacto{font-size: 19px;}
	.txt-in-form{margin-bottom: 26px;}
	/* --------------------- CONTACTO --------------------- */
}


@media (max-width: 767px){
	.wrap-btn-whats-top{top: 110px;}
	/* --------------------- CARRUSEL --------------------- */
	.carousel-item h1, .carousel-item h2 {font-size: 36px;}
	#slide01 p, #slide02 p {font-size: 24px;}
	#slide03 p, #slide04 p {font-size: 26px;}
	/* --------------------- CARRUSEL --------------------- */

	/* --------------------- MENU SITE --------------------- */
	.cont-menu {padding: 30px;}
	.logo-site {max-width: 200px;}
	/* --------------------- MENU SITE --------------------- */
	/* --------------------- CARRUSEL --------------------- */
	.carousel-item::before, .wrap-servicios::before {background-size: 400%;}
	#carouselExampleSlidesOnly .carousel-item > .container-xl {margin: 0 10px;}
	/* --------------------- CARRUSEL --------------------- */

	/* --------------------- NOSOTROS --------------------- */
	.pagina-nosotros{min-height: 650px;}
	/* --------------------- NOSOTROS --------------------- */

	/* --------------------- SERVICIOS --------------------- */
	.wrap-bk-morado-txt{font-size: 20px;}
	.wrap-bk-morado-txt h1{font-size: 26px;}
	.wrap-bk-morado-txt h3{font-size: 24px;}
	/* --------------------- SERVICIOS --------------------- */

	/* --------------------- DENTAL GRAL --------------------- */
	.pagina-dentalgral{min-height: 930px;}
	.serv-dental1 {width: 48%; padding-bottom: 20px; font-size: 18px;}
	/* --------------------- DENTAL GRAL --------------------- */

	/* --------------------- DENTAL --------------------- */
	.pagina-dental{min-height: 1140px;}
	.serv-dental2 {width: 48%; padding-bottom: 20px; font-size: 16px;}
	.img-servicio2 {width: 140px;height: 140px;}

	/* --------------------- DENTAL --------------------- */

	/* --------------------- NUTRICION --------------------- */
	.pagina-nutricion {min-height: 680px;}
	/* --------------------- NUTRICION --------------------- */

	/* --------------------- PSICOLOGIA --------------------- */
	.pagina-psicologia {min-height: 650px;}
	/* --------------------- PSICOLOGIA --------------------- */

	/* --------------------- ATENCION PSICOLOGIA --------------------- */
	.pagina-atencionpsicologia {min-height: 680px;}
	/* --------------------- ATENCION PSICOLOGIA --------------------- */

	/* --------------------- CONTACTO --------------------- */
	.pagina-contacto{min-height: 1122px;}
	.wrap-datos-contacto{min-height: auto;padding: 20px;margin: 20px auto 0; font-size: 16px;}
	.tit-contacto {font-size: 28px;}
	.subt-contacto {font-size: 18px;}
	.txt-in-form {margin-bottom: 2px;}
	.bk-contacto {background-size: 80%;}
	/* --------------------- CONTACTO --------------------- */
}

@media (max-width: 575px){
	.wrap-btn-whats-top{top: 90px;}
	.wrap-btn-whats{bottom: 20px;}
	.whatsapp-btn{width: 230px;}
	/* --------------------- MENU SITE --------------------- */
	.logo-site {max-width: 140px;}
	.cont-menu {padding: 20px;}
	/* --------------------- MENU SITE --------------------- */
	/* --------------------- CARRUSEL --------------------- */

	/* --------------------- CARRUSEL --------------------- */
	/* --------------------- NOSOTROS --------------------- */
	.pagina-nosotros{min-height: 680px;}
	.wrap-nosotros-txt{margin-top: 140px;}
	.wrap-bk-morado-txt{margin-top: 140px;}
	/* --------------------- NOSOTROS --------------------- */
	/* --------------------- DENTAL GRAL --------------------- */
	.pagina-dentalgral {min-height: 810px;}
	.img-servicio {width: 140px;height: 140px;}
	/* --------------------- DENTAL GRAL --------------------- */

	/* --------------------- PSICOLOGIA --------------------- */
	.pagina-psicologia {min-height: 680px;}
	/* --------------------- PSICOLOGIA --------------------- */

	/* --------------------- CONTACTO --------------------- */
	.pagina-contacto{min-height: 1230px;}
	.txt-in-form {margin-bottom: 26px;}
	/* --------------------- CONTACTO --------------------- */
}